<!DOCTYPE html>
<html lang="en">
<head>
  <title>This is my web page</title>
  <link rel="stylesheet" type="text/css" href="css/style.css" />
</head>
<body>

<h1>This is my web page</h1>
<p>Hello world.</p>

</body>
</html>